@font-face {
    font-family: 'philosopherbold';
    src: url('../fonts/philosopher-bold/philosopher-bold-webfont.eot');
    src: url('../fonts/philosopher-bold/philosopher-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/philosopher-bold/philosopher-bold-webfont.woff') format('woff'),
		url('../fonts/philosopher-bold/philosopher-bold-webfont.ttf') format('truetype'),
		url('../fonts/philosopher-bold/philosopher-bold-webfont.svg#philosopherbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'philosopherregular';
    src: url('../fonts/philosopher-regular/philosopher-regular-webfont.eot');
    src: url('../fonts/philosopher-regular/philosopher-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/philosopher-regular/philosopher-regular-webfont.woff') format('woff'),
		url('../fonts/philosopher-regular/philosopher-regular-webfont.ttf') format('truetype'),
		url('../fonts/philosopher-regular/philosopher-regular-webfont.svg#philosopherregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'poiret_oneregular';
    src: url('../fonts/poiretone-regular/poiretone-regular-webfont.eot');
    src: url('../fonts/poiretone-regular/poiretone-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/poiretone-regular/poiretone-regular-webfont.woff') format('woff'),
		url('../fonts/poiretone-regular/poiretone-regular-webfont.ttf') format('truetype'),
		url('../fonts/poiretone-regular/poiretone-regular-webfont.svg#poiret_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bad_scriptregular';
    src: url('../fonts/badscript-regular/badscript-regular-webfont.eot');
    src: url('../fonts/badscript-regular/badscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/badscript-regular/badscript-regular-webfont.woff') format('woff'),
		url('../fonts/badscript-regular/badscript-regular-webfont.ttf') format('truetype'),
		url('../fonts/badscript-regular/badscript-regular-webfont.svg#bad_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


html,
body {
	width: 100%;
	height: 100%;
	background: url('../images/pattern01.jpg') repeat;
	-webkit-text-size-adjust: none;
}
body * {
	font-size: 14px;
	line-height: 20px;
	font-family: 'poiret_oneregular', Arial, Helvetica, sans-serif;
}
a {
    cursor: pointer;
    text-decoration: none;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
a:link,
a:visited,
a:active {
    color: #a5a52e;
}

input[type="button"], input[type="submit"], input[type="reset"] {
    -webkit-appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
p {
	color: #707070;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 20px;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
}
h2 {
	font-family: 'bad_scriptregular', Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 26px;
	color: #a5a52e;
	margin-bottom: 10px;
	text-transform: uppercase;
}
h3 {
	font-family: 'bad_scriptregular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #baac83;
	text-transform: uppercase;
}
h4 {
	font-family: 'bad_scriptregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #bdbd49;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.left {
	float: left;
}
.right {
	float: right;
}
input,
textarea {
	background-color: #ebe4d0;
	border: none;
	border: 1px solid #d4caac;
	padding: 2px;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
}
.btn {
	background-color: #bdbd49;
	text-align: center;
	color: #fff;
	line-height: 24px;
	border: none;
	width: 100%;
	cursor: pointer;
	padding: 0;
}
input.error {
	border: 1px solid #ff0000;
}
.text * {
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
}
.text ul li,
.text ol li {
	margin-left: 20px;
}
.text ul {
	list-style: disc;
}
.text ol {
	list-style: decimal;
}
#wrap {
	width: 100%;
	min-height: 100%;
	min-width: 1024px; 
}
#header {
	width: 100%;
	position: relative;
	padding-bottom: 50px;
	z-index: 500;
}
#header > div {
	width: 100%;
	background: url('../images/pattern04.jpg') repeat;
}
#header .pattern_1,
#header .pattern_2 {
	position: absolute;
	left: 0;
}
#header .pattern_1 {
	background: url('../images/pattern03.png') repeat center;
	height: 25px;
	width: 100%;
	bottom: 25px;
	z-index: 20;
}
#header .pattern_2 {
	background: url('../images/pattern05.png') repeat center;
	height: 50px;
	width: 100%;
	bottom: 0;
	z-index: 10;
}
#header .content {
	width: 980px;
	margin: 0 auto;
	height: 65px;
	position: relative;
}
#header .content > * {
	position: absolute;
}
#header .content h1 {
	top: 10px;
	left: 0;
}
#header .content .social {
	right: 0;
	top: 10px;
}
#header .content .social li {
	float: left;
}
#header .content .social a {
	border-left: 1px solid #bbb;
	line-height: 15px;
	height: 15px;
	padding: 0 5px;
	float: left;
	width: 30px;
	display: block;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
#header .content .social li:first-child a {
	border: none;
	background: url('../images/fb.png') no-repeat center top;
}
#header .content .social li:first-child a:hover {
	background-position-y: -16px;
}
#header .content .social li:first-child + li a {
	background: url('../images/instagram.png') no-repeat center top;
}
#header .content .social li:first-child + li a:hover {
	background-position-y: -16px;
}
#header .content .menu {
	right: 0;
	top: 40px;
	z-index: 100;
}
#header .content .menu > li {
	float: left;
	position: relative;
	display: inline;
	white-space: nowrap;
	width: auto;
}
#header .content .menu > li > a {
	float: right;
	margin-left: 35px;
	padding-bottom: 10px;
}
#header .content .menu li a {
	font-family: 'poiret_oneregular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 14px;
	color: #707070;
	display: block;
	float: left;
}
#header .content .menu li > a.now,
#header .content .menu li:hover > a {
	color: #b1b15b;
}
#header .content .menu > li.sub + li.sub + li > a,
#header .content .menu > li.sub > a {
	margin-left: 35px;
	letter-spacing: 1px;
}
#header .content .menu > li.sub > a {
	background: url("../images/01.png") no-repeat top right;
	padding-right: 20px;
}
#header .content .menu li > ul {
	position: absolute;
	top: 20px;
	left: 0;
	padding: 0 20px;
	background: url('../images/home07.png') repeat;
	min-width: 120px;
	height: 0;
	opacity: 0;
	overflow: hidden;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
	/*display: none;*/
}
#header .content .menu li ul li a {
	margin-top: 10px;
	padding-bottom: 10px;
	background-repeat: repeat-x;
	background-image: url('../images/02.png');
	background-position-y: 25px;
	float: left;
	clear: left;
}
#header .content .menu li ul li:hover a {
	background-position-y: 15px;
}
#header .content .menu li ul li:first-child a {
	margin-top: 0;
}
#header .content .menu li:hover > ul {
	opacity: 1;
	height: auto;
	padding: 20px 20px 10px;
}
#footer {
	width: 980px;
	margin: -45px auto 0;
	background: url('../images/footer.png') no-repeat center top;
	padding: 15px 0 30px;
}
#footer * {
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
}
#footer .left {
	color: #c3c34c;
}
#footer .right a {
	color: #9b9b9b;
}
#content {
	padding-bottom: 85px;
}
#content .content {
	width: 980px;
	margin: 0 auto;
	padding-top: 20px;
	position: relative;
}
#content.homepage > .content #slides .slidesjs-next,
#content.homepage > .content #slides .slidesjs-previous {
	position: absolute;
	top: 270px;
	z-index: 110;
	display: block;
	height: 55px;
	width: 30px;
	cursor: pointer;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	text-indent: -99999px;
}
#content.homepage > .content #slides .slidesjs-next {
	right: -30px;
	background: url('../images/home03.png') no-repeat center center;
}
#content.homepage > .content #slides .slidesjs-next:hover,
#content.homepage > .content #slides .slidesjs-previous:hover {
	opacity: 0.6;
}
#content.homepage > .content #slides .slidesjs-previous {
	left	: -30px;
	background: url('../images/home02.png') no-repeat center center;
}
#content.homepage > .content #slide_overlay {
	background: url('../images/home01.png') no-repeat center center;
	width: 1024px;
	height: 640px;
	position: absolute;
	left: -21px;
	top: 0;
	z-index: 100;
	display: block;
}
#content.homepage > .bottom {
	width: 100%;
	padding: 20px 0 60px;
	background: url('../images/pattern02.jpg') repeat center center;
	margin-top: 80px;
}
#content.homepage > .bottom .left,
#content.homepage > .bottom .right {
	width: 320px;
}
#content.homepage > .bottom .right {
	width: 310px;
}
#content.homepage > .bottom .right {
	padding-top: 25px;
	padding-left: 10px;
}
#content.homepage > .bottom .right h2 {
	font-size: 26px;
}
#content.homepage > .bottom .left img {
	margin-bottom: 20px;
}
#content.homepage > .bottom .center {
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -160px;
}
#content.about h2 {
	margin-bottom: 5px;
}
#content.about .text h2,
#content.studio .text h2 {
	margin-bottom: 25px;
}
#content.about > .content > .left,
#content.studio > .content > .left {
	background: url('../images/aboutus01.png') no-repeat center center;
	padding: 10px;
}
#content.about > .content > .right,
#content.studio > .content > .right{
	width: 420px;
	margin-right: 60px;
}
#content.about > .content > .right h2
#content.studio > .content > .right h2 {
	margin-bottom: 20px;
}
#gallery {
	position: relative;
	width: 977px;
	margin: 0 auto;
}
#gallery .item {
	float: left;
	width: 315px;
	margin-bottom: 9px;
	opacity: 0;
}
#gallery .item img {
	display: block;
    box-shadow: -1px 1px 10px #888888;
    
}
#content.gallery_slide #slides {
	margin-bottom: 20px;
}
#content.gallery_slide #slides .slidesjs-slide img {
	margin: 0 auto;
	display: block;
}
#content.gallery_slide .amount {
	color: #b3b33f;
	font-size: 11px;
	line-height: 26px;
	margin: 0 auto;
	clear: both;
	text-align: center;
}
#content.gallery_slide .desc {
	color: #b0b03f;
	font-size: 11px;
	line-height: 26px;
	position: absolute;
	left: 0;
	margin-bottom: 0;
}
#content.gallery_slide .slidesjs-navigation {
	position: absolute;
	bottom: 4px;
	width: 25px;
	height: 20px;
	display: block;
	text-indent: -99999px;
}
#content.gallery_slide .slidesjs-navigation.slidesjs-previous {
	left: 405px;
	background: url('../images/gallerypopup04.jpg') no-repeat center center;
}
#content.gallery_slide .slidesjs-navigation.slidesjs-next {
	right: 405px;
	background: url('../images/gallerypopup05.jpg') no-repeat center center;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;        
}
#content.gallery_slide .slidesjs-navigation.slidesjs-previous:hover,
#content.gallery_slide .slidesjs-navigation.slidesjs-next:hover {
	opacity: 0.5;
}
#content.gallery .right a,
#content.gallery_slide .right a {
	padding: 0 10px;
	line-height: 14px;
	height: 14px;
	font-size: 12px;
	display: block;
	float: right;
	padding-bottom: 10px;
	background-repeat: repeat-x;
	background-image: url('../images/02.png');
	background-position-y: 25px;
	text-transform: uppercase;
}
#content.gallery .right span,
#content.gallery_slide .right span {
	border-left: 1px solid #707070;
	line-height: 14px;
	height: 14px;
	float: right;
}
#content.gallery .right a.now,
#content.gallery .right a:hover,
#content.gallery_slide .right a.now,
#content.gallery_slide .right a:hover {
	color: #b1b15b;
	background-position-y: 15px;
}
#content.gallery_slide a.listing {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 20px;
	height: 26px;
	background: url('../images/gallerypopup03.jpg') no-repeat center center;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;          
}
#content.gallery_slide a.listing:hover {
	opacity: 0.5;
}
#packages {
	width: 1005px;
	overflow: hidden;
}
#packages > div {
	width: 310px;
	float: left;
	margin-right: 25px;
	margin-bottom: 35px;
}
#packages > div > * {
	width: 100%;
	background-color: #fff;
}
#packages > div > h4 {
	background: url('../images/packages01.jpg') no-repeat center center;
	height: 16px;
	text-align: center;
	color: #908f35;
	font-size: 16px;
	line-height: 16px;
	padding: 29px 0 25px;
	font-family: 'bad_scriptregular', Arial, Helvetica, sans-serif;
	margin-bottom: 0;
}
#packages > div > img {
	width: 310px;
	height: 175px;
}
#packages > div > .text {
	padding: 55px 20px 20px;
	background-image: url('../images/packages03.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-color: white;
	width: 270px;
	overflow: hidden;
}
#packages > div > a {
	background: url('../images/packages04.png') no-repeat center center;
	height: 50px;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 16px;
	line-height: 50px;
	background-color: transparent;
	margin-top: -5px;
	text-transform: uppercase;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;  
}
#packages > div > a:hover {
	opacity: 0.7;
}
#packages > div > .price {
	line-height: 38px;
	font-size: 24px;
	text-align: center;
	padding-bottom: 17px;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
	color: #bebe4c;
	margin-bottom: 0;
}
.text li {
	margin-left: 20px;
	line-height: 24px;
	letter-spacing: 1px;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
	color: #6c6c6b;
}
/*.text * {
	font-size: 12px;
	line-height: 24px;
	color: #6c6c6b;
}*/
#testimonial {
	position: relative;
	width: 977px;
	margin: 0 auto;
}
#testimonial .item {
	float: left;
	width: 315px;
	margin-bottom: 15px;
	opacity: 0;
    box-shadow: -1px 1px 10px #888888;
}
#testimonial .item img {
	display: block;
}
#testimonial .item > div {
	background: url('../images/testimonial01.png') no-repeat 15px top;
	padding-top: 10px;
	margin-top: -10px;
	position: relative;
	z-index: 100;
}
#testimonial .item > div > div {
	padding: 15px;
	width: 285px;
	background-color: #fff;
	overflow: hidden;
}
#testimonial .item > div > div p {
	margin-bottom: 0;
	font-size: 14px;
	line-height: 18px;
	color: #707070;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
}
#faq > div {
	background-color: #fffefd;
	position: relative;
}
#faq > div * {
	color: #707070;
}
#faq > div > div {
	padding: 15px 50px;
	width: 880px;
	position: relative;
	display: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
#faq > div > div p {
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
	margin-bottom: 0;
}
#faq > div span,
#faq > div a {
	font-family: 'bad_scriptregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 40px;
}
#faq > div a {
	background-color: #e2dbc8;
	display: block;
	padding: 10px 50px;
	width: 880px;
	height: 30px;
	line-height: 35px;
	background: url('../images/faq06.png') no-repeat top center #e2dbc8;
	text-transform: uppercase;
}

#faq > div.expanded a,
#faq > div.second.expanded a{
	background-color: #fffefd;
}
#faq > div.second a {
	background-color: #efebe0;
}
#faq > div span {
	position: absolute;
	top: 5px;
	left: 0;
	width: 50px;
	text-align: center;
	display: block;
	height: 40px;
}
#faq > div > div span {
	line-height: 30px;
	top: 10px;
}
#faq > div span.icon {
	right: 0;
	left: auto;
	background: url('../images/faq03.png') no-repeat center left;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease; 
}
#faq > div span.icon:hover {
	opacity: 0.7;
}
#faq > div.expanded span.icon {
	background: url('../images/faq04.png') no-repeat center left;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;         
}
#faq > div.expanded span.icon {
	opacity: 0.7;
}
#content.faq > .content > img {
	padding: 10px;
	background: url('../images/faq01.png') no-repeat center center;
	margin-left: -10px;
	margin-bottom: 25px;
}
/******************************************************************************************************************************/
#content.contact > .content > img {
	padding: 10px;
	background: url('../images/faq01.png') no-repeat center center;
	margin-left: -10px;
	margin-bottom: 25px;
}

#content.contact > .content > form > table tr td {
	vertical-align: top;
	width: 500px;
	padding-bottom: 5px;
}
#content.contact input,
#content.contact textarea,
#content.contact select, 
#content.contact label,
#content.contact .error {
	display: block;
	margin-left: 10px;
}
#content.contact #contact_name, #contact_surname, #contact_email, #contact_tel, #contact_preferred_session, #contact_due_date,
#content.contact textarea {
	background-color: #ebe4d0;
	width: 300px;
	border: none;
	border: 1px solid #d4caac;
	padding: 2px;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
}
#content.contact #contact_preferred_session {
	width: 305px;
	height: 26px !important;
}

#content.contact textarea {
	height: 320px;
	width: 97.5%;
	resize: vertical;
	overflow: auto;
}

#content.contact label {
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
	color: #707070;
}

#content.contact form > input#contact__csrf_token + label {
	margin-top: 0;
}

#content.contact form > .btn {
	background: url('../images/contact-send.png') no-repeat center center;
	width: 440px;
	height: 28px;
	text-align: center;
	color: #fff;
	line-height: 24px;
	border: none;
	width: 100%;
	cursor: pointer;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
	margin-top: 15px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;          
}

#content.contact form > .btn:hover {
	opacity: 0.7;
}

label.error {
	margin: 10!important;
	color: #ff0000!important;
}

.error_list {
	color: #ff0000;
}
/******************************************************************************************************************************/

#content > .content.login > img {
        margin-top: 50px;
        box-shadow: -1px 1px 10px #888888;
        border-radius: 10px;
}
#content > .content.login > .wrapper {
        margin-top: -420px;
        margin-left: -500px;
        -margin-bottom: 80px;
}

#content > .content.login > .wrapper > .form-signin {
        max-width: 285px;
        padding: 15px 35px 45px;
        margin: 0 auto;
        background-color: #fff;
        opacity: 0.65;
        border: 1px solid rgba(0, 0, 0, 0.1);
        border-radius: 10px;
        box-shadow: 3px 3px grey;
}

#content > .content.login > .wrapper > .form-signin .form-signin-heading, .form-signin-sub-heading {
        -margin-bottom: 10px;
        text-align: center;
}

#content > .content.login > .wrapper > .form-signin > input,
#content > .content.login > .wrapper > .form-signin > label {
	display: block;
	width: 280px;
}

#content > .content.login > .wrapper > .form-signin > input.btn {
	width: 288px;
        margin-right: -3px;
        margin-top: -10px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;               
}

/*============================================================================================================
#content > .content.login > img.right {
	background: url('../images/clientlogin01.png') no-repeat center center;
	padding: 10px;
	margin-right: 70px;
}
#content > .content.login > .left {
	padding-left: 65px;
	width: 389px;
	border-right: 1px solid #d5c9a5;
	margin-top: 15px;
}
#content > .content.login > .left > h2 {
	font-size: 16px;
	line-height: 26px;
}
#content > .content.login > .left form {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: #f1ede0;
	padding: 25px 35px;
	width: 260px;
	overflow: hidden;
	margin-bottom: 35px;
}
#content > .content.login > .left form input,
#content > .content.login > .left form label {
	display: block;
	width: 254px;
}
#content > .content.login > .left form label {
	margin-top: 10px;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
	color: #707070;
	font-size: 12px;
}
#content > .content.login > .left form input.btn {
	width: 100%;
	margin-top: 10px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;               
}
#content > .content.login > .left form input.btn:hover {
	opacity: 0.7;
}
#content > .content.login > .left form input:first-child + label {
	margin-top: 0;
}
#content > .content.login > .left img {
	margin-bottom: 10px;
}
#content > .content.login > .left p {
	margin-bottom: 0;
}
============================================================================================================*/
#album {
	margin-left: -10px;
	width: 1005px;
	overflow: hidden;
}
#album > div {
	width: 325px;
	height: 390px;
	overflow: hidden;
	float: left;
	margin: 0 10px 25px 0;
}
#album > div > a > div {
	position: relative;
	padding: 10px;
	width: 305px;
	height: 310px;
	margin-bottom: 15px;
	overflow: hidden;
}
#album > div > a > div > .overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
#album > div > a > div > .submitted {
	position: absolute;
	background: url('../images/clientlogin02_05.png') no-repeat center bottom;
	width: 251px;
	height: 65px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 16px;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
	top: 13px;
	left: 14px;
	padding: 240px 50px 0 0px;        
}
#album > div > a > div > .completed {
	position: absolute;
	background: url('../images/clientlogin02_05.png') no-repeat center bottom;
	width: 251px;
	height: 65px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 16px;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
	top: 13px;
	left: 14px;
	padding: 240px 50px 0 0px;        
}
#album > div > a > * {
	text-align: center;
}
#album > div > a > p {
	color: #9f9f9f;
}
#content .left.step,
#content .left.step *,
#content .left.step + .right,
#content .left.step + .right * {
	color: #707070;
	font-size: 18px;
	line-height: 25px;
	font-family: 'philosopherbold', Arial, Helvetica, sans-serif;
}
#content .left.step,
#content .left.step + .right {
	margin-bottom: 15px;
}
#content .left.step + .right,
#content .left.step + .right *,
#content .left.step span {
	color: #aeae44;
}
#content .left.step img {
	margin: 0 10px 0 5px;
}
#content p.left {
	width: 680px;
}
#content a.btn {
	background: url('../images/clientlogin_select2.png') no-repeat center center;
	width: 260px;
	line-height: 40px;
	height: 40px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	font-family: 'philosopherbold', Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;          
}
#content a.btn:hover {
	opacity: 0.7;
}
#album_list_selected > div {
	float: left;
	margin: 0 10px 20px 0;
	width: 235px;
	height: 210px;
	overflow: hidden;
}
#album_list_selected > div a {
	position: relative;
	width: 235px;
	height: 190px;
	display: block;
	overflow:hidden;
}
#album_list_selected > div a > .selected {
	position: absolute;
	top: 0;
	left: 0;
	background: url('../images/clientlogin_select6.png') repeat;
	width: 100%;
	height: 100%;
	display: none;
}
#album_list_selected > div a > .selected > span {
	position: absolute;
	bottom: 10px;
	left: 15px;
	padding: 10px 0 0 15px;
	background: url('../images/clientlogin_select5.png') no-repeat center center;
	width: 190px;
	height: 30px;
	display: block;
	color: #fff;
	text-transform: capitalize;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
}
#album_list_selected > div.selected a > .selected {
	display: block;
}
#album_list_submit > div {
	float: left;
	margin: 0 10px 20px 0;
	width: 235px;
	height: 200px;
	overflow: hidden;
}
#album_list {
	overflow: hidden;
	margin-right: -5px;
	margin-bottom: 20px;
}
#album_list input {
	position: fixed;
	left: -100px;
}
#album_list > div {
	float: left;
	margin: 0 10px 20px 0;
	width: 235px;
	height: 240px;
	overflow: hidden;
}
#album_list > div a {
	position: relative;
	width: 235px;
	height: 190px;
	display: block;
	overflow:hidden;
}
#album_list > div a > .selected {
	position: absolute;
	top: 0;
	left: 0;
	background: url('../images/clientlogin_select6.png') repeat;
	width: 100%;
	height: 100%;
	display: none;
}
#album_list > div a > .selected > span {
	position: absolute;
	bottom: 10px;
	left: 15px;
	padding: 10px 0 0 15px;
	background: url('../images/clientlogin_select5.png') no-repeat center center;
	width: 190px;
	height: 30px;
	display: block;
	color: #fff;
	text-transform: capitalize;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
}
#album_list > div.selected a > .selected {
	display: block;
}
#album_list > div a.ajax {
	width: 100%;
	height: 35px;
	line-height: 35px;
	cursor: pointer;
	background: url('../images/clientlogin_select3.png') no-repeat center top;
	display: block;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: 'philosopherbold', Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	margin-top: 3px;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#album_list > div a.ajax:hover {
    opacity: 0.7;
}
#album_list > div.selected a.ajax {
	background-position-y: bottom;
}
#album_list > div p {
	line-height: 30px;
	font-size: 14px;
	margin: 0;
}
#content.account_step_2 a.btn + a {
	font-size: 16px;
	line-height: 26px;
	color: #bfa558;
	font-family: 'philosopherbold', Arial, Helvetica, sans-serif;
	margin-top: 5px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease; 
}

#content.account_step_2 a.btn + a:hover {
	opacity: 0.7;
}

#tutorial > div span {
	font-family: 'bad_scriptregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	color: #707070;
	display: block;
	padding: 25px 0;
}
#tutorial > div {
	background-color: #e2dbc8;
	display: block;
	padding: 0 35px;
	width: 910px;
	overflow: hidden;
	background: url('../images/faq06.png') no-repeat top center #e2dbc8;
	margin-bottom: 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#tutorial > div p {
	color: #9d9d2c;
}
#tutorial > div.second {
	background-color: #efebe0;
}
.account_tutorial .top a,
.account_tutorial .top > div {
    float:left;
}

.account_tutorial .top a {
    font-family: 'philosopherbold', Arial, sans-serif;
    background-image: url('../images/client05.png');
    background-repeat: no-repeat;
    width: 180px;
    height: 30px;
    padding-top: 15px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.account_tutorial .top a:hover {
    opacity: 0.7;
}

.account_tutorial .top > div {
    width: 775px;
    padding: 5px 0 0 25px;
}

#lightbox {
    background-image: url('../images/gallerypopup12.jpg');
    background-repeat: repeat;
    position: fixed;
    z-index: 999999;
    top: 0;
    width: 100%;
    height: 100%;
}

#lightbox.hide {
    display: none;
}

#lightbox .content {
    padding: 25px 25px 20px 25px;
    position: absolute;
    z-index: 1000;
    top: 50%;
    left: 50%;
    margin-left: -215px;
    margin-top: -100px;
    background-color: white;
    overflow: hidden;
    width: 380px;
    background-image: url('../images/clientlogin_popup_noted01.png');
    background-repeat: no-repeat;
    background-position: top;
    padding-top: 30px;
}

#lightbox h3 {
    font-size: 14px;
    background-image: url('../images/02.png');
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 5px;
    width: 260px;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

#lightbox .content > a {
    float: right;
    background-image: url('../images/clientlogin_popup_button.png');
    width: 75px;
    height: 18px;
    display: block;
    text-align: center;
    color: white;
    font-size: 12px;
    font-family: 'philosopherregular';
    padding-top: 2px;
}

.finish_img {
    background-image: url('../images/clientlogin_finish6.png');
    background-repeat: no-repeat;
    height: 250px;
    padding: 10px 0;
    overflow: hidden;
}

.finish_img .left,
.finish_img .right {
    width: 485px;
    height: 250px;
    overflow: hidden;
}

.finish_text {
    background-image: url('../images/clientlogin_finish_top.png');
    background-repeat: no-repeat;
    background-position: top;
    padding-top: 10px;
} 

.finish_text > .wording {
    background-image: url('../images/pattern02.jpg');
    background-repeat: repeat;
    padding: 40px;
    overflow: hidden;
}

.finish_text .wording > a {
    float: left;
    background-image: url('../images/clientlogin_finish5.png');
    width: 260px;
    height: 25px;
    display: block;
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-family: 'philosopherbold', Arial, sans-serif;
    padding-top: 10px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;     
}
.finish_text .wording > a:hover {
    opacity: 0.7;
}

#gallery > div > a {
    background-color: white;
    background-image: url('../images/loading.gif');
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    position: relative;
}

#gallery div > a >.hover {
    width: 315px;
    height: 100%;
    position: absolute;
    top: 0;
    background-image: url('../images/blk_bg.png');
    background-repeat: repeat-y;
    opacity: 0;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

#gallery div > a >.hover span{
    width: 315px;
    height: 100%;
    display: block;
    background-image: url('../images/album_glass.png');
    background-repeat: no-repeat;
    background-position: center;
}

#gallery div > a >.hover:hover {
    opacity: 1;
}

#album_list div > a >.hover:hover {
    opacity: 1;
}

#album_list div > a.image {
    background-color: white;
    background-image: url('../images/loading.gif');
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    position: relative;
	width: 235px;
	height: 190px;
	overflow: hidden;
}

#album_list div > a > .hover {
    width: 235px;
    height: 190px;
    position: absolute;
    top: 0;
    background-image: url('../images/album_zoom.png');
    background-repeat: no-repeat;
    opacity: 0;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.account_password form {
    float: left;
    padding: 0 30px;
}

.account_password form > div {
    overflow: hidden;
    padding-bottom: 25px;
}

.account_password form > div label {
    display: block;
}

.account_password form > div > input {
    width: 434px;
}

.account_password form > div > input.btn {
	background: url('../images/contact-send.png') no-repeat center center;
	width: 440px;
	height: 28px;
	text-align: center;
	color: #fff;
	line-height: 24px;
	border: none;
	width: 100%;
	cursor: pointer;
	font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
	margin-top: 15px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;  
}
.account_password form > div > input.btn:hover {
	opacity: 0.7;
}

#content.account_password img.password {
    padding: 10px;
    background: url('../images/contactus02.png') no-repeat center center;
    float:left;
}

#content.sf_guard_forgot_password_change img.password {
    padding: 10px;
    background: url('../images/contactus02.png') no-repeat center center;
    float:left;
}

#content.sf_guard_password img.password {
    padding: 10px;
    background: url('../images/contactus02.png') no-repeat center center;
    float:left;
}

#content.sf_guard_password form > div > input {
    width: 434px;
}

#content.sf_guard_password form > div > p {
    display: block;
}

#content.sf_guard_forgot_password_change form > div > input {
    width: 434px;
}

#content.sf_guard_password form > div > input.btn {
    background: url('../images/contact-send.png') no-repeat center center;
    width: 440px !important;
    height: 28px;
    text-align: center;
    color: #fff;
    line-height: 24px;
    border: none;
    width: 100%;
    cursor: pointer;
    font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
    margin-top: 15px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
    
#content.sf_guard_forgot_password_change form > div > input.btn {
    background: url('../images/contact-send.png') no-repeat center center;
    width: 440px !important;
    height: 28px;
    text-align: center;
    color: #fff;
    line-height: 24px;
    border: none;
    width: 100%;
    cursor: pointer;
    font-family: 'philosopherregular', Arial, Helvetica, sans-serif;
    margin-top: 15px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

#content.sf_guard_password form > div > input.btn:hover {
    opacity: 0.7;
}
#content.sf_guard_forgot_password_change form > div {
    margin-bottom: 10px;
}

.sf_guard_forgot_password_change form {
    float: left;
    padding: 0 30px;
}
.sf_guard_forgot_password_change > div label {
    display: block;
}

.sf_guard_password form {
    float: left;
    padding: 0 30px;
}
.sf_guard_password form > div label {
    display: block;
}

#content.account > .content > .left:first-child + .right > a {
    text-transform: uppercase;
    color: #707070;
    padding: 0 10px;
    border-right: 1px solid #707070;
    font-family: 'philosopherregular';
}

#content.account > .content > .left:first-child + .right > a.now {
    color:#c3c34c;
}

#content.account > .content > .left:first-child + .right > a:hover  {
    color: #b1b15b;
}

#testimonial > div > img {
    width: 315px;
}
.slidesjs-slide {
	background: url('../images/pattern01.jpg') repeat;
}
#content.homepage .slidesjs-stop {
	display: none;
}
a.forgot:hover {
    text-decoration: underline;
}